Your Ad Here Your Ad Here
Results 1 to 8 of 8

Thread: Recommended Version...

  1. #1
    KL 2.4.1 (Old)

    - - - - - - - -

    KL 2.4.2 (Old)

    - - - - - - - - -

    KL 2.4.3 (Old but good) *Okay*
    AVI PREVIEW
    IPBLOCKER UPDATE 1.2
    Configuration Wizard
    KaZuperNodes
    K-DAT
    K-SIG


    Clean KMD 2.4.4 (Updated) *Recommended*
    AVI PREVIEW
    IPBLOCKER UPDATE 1.3
    Configuration Wizard
    KaNAT
    KaZuperNodes
    K-DAT
    K-SIG


    KLR 2.4.7 (Updated + More tools) *Okay*
    VideoLAN
    AVI PREVIEW
    IPBLOCKER UPDATE 1.3
    Configuration Wizard
    KaNAT
    KaZuperNodes
    + more...



    ==============

    Avi Preview is useless...
    After you download the KL or Clean KMD replace Avi Preview with VideoLan.

    After you download 2.4.3 replace IPBLOCKER 1.2 to IPBLOCKER 1.3
    *Fixed bugs
    *Better
    *Updated


    THE DIFFERENCE BETWEEN 2.4.3 / 2.4.4 / 2.4.7 /

    The difference between the 3 versions is that its UPDATED ONLY!
    (esp.) KANAT, IPBLOCKER,KAZUPERNODES ETC...

    ALL THE VERSIONS SHARE THE SAME P2P.
    THE NEW, THE OLD WILL NOT SLOW YOUR CONNECTION DOWN...
    (MAY VARY TO CONNECTIONS + COMPUTERS)


    DO NOT FORGET TO LOOK UP IN THE TOPIC TITLE!

  2. File Sharing   -   #2
    Retired
    Join Date
    Feb 2003
    Posts
    14,058
    Clean KMD 2.4.4 is the best out now but 2.6 will be out soon

    {I}{K}{E}

  3. File Sharing   -   #3
    ChaosBlizzard
    Guest
    Thats stupid, you can update those individual applications on your own. If there isnt any change in the actual K++ engine then I dont think there is any reason to update. Like I just installed vlc version 0.7.0, along with Ip adress updater 1.3. I dont see a need to isntall 2.4.4 let alone this new 2.6.

  4. File Sharing   -   #4
    That's true, we only need a file updater, like that from Agent Smith, ít's the best way, K-LiteK++ 2.4.3 and updates...

  5. File Sharing   -   #5
    Filesharinghelp.com
    Join Date
    Dec 2003
    Posts
    760
    So you ppl would rather use a outdated version of KMD (2.0.2) instead of the latest 2.6

    And 2.0.2 doesnt connect to the latest supernodes - so you want to be a on a network that you cannot connect to with no files

    And The only version of K-lite that is based on KMD 2.6 is K-lite v2.6

  6. File Sharing   -   #6
    Forget all these gay clones that are getting released at the rate of 2 a day..
    theyre all just beta test clones
    Stick with the tried and true (2.4.3)
    Links in my sig

  7. File Sharing   -   #7
    2.4.3

    i thought u guys couldnt do kazaa lite no more

  8. File Sharing   -   #8
    _Mast3R_7
    Guest
    you guys need to read some more before posting, 2.4.3 is well alive and kicking.

    as for me, I stick with it, and the are more quality files now and less junk, because the kidies and nuubs are using KMD 2.6 and that is where the low quality and crappy files come from, along with the virus sharing... lol... I am happy with what I got..., all the features, great files and fast download speeds and none of the junk... will use it 'till it stops working.....

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •